Subject: RE: Make 3.79.1 - dependency checking & previous versions
From: "John Segrave \(x3254\)" <[email-masked]>
To: "'Larry Hall \(RFK Partners, Inc\)'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Feb 2002 10:49:43 -0000

Larry - thanks for those files.  I think we have our issue sorted: when
we use the FSF win32 port of make 3.79.1, dependency checking works fine
- when we use the cygwin port of make 3.79.1, it doesn't.

For the moment we can get away with using the FSF port, but as soon as I
get time I'll try to track down where the cygwin problem originated.

Thanks again,

John

> -----Original Message-----
> From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]] 
> Sent: 21 February 2002 16:12
> To: [email-masked]
> Subject: RE: Make 3.79.1 - dependency checking & previous versions
> 
> 
> At 11:01 AM 2/21/2002, you wrote:
> > > >I'd really appreciate it if I could get some of those 
> packages from
> > > >you. Can you put them online anywhere?
> >
> > > I can email them if you want.  Contact me off-list with the
> > > packages you'd like and I'll send you what I have.
> >
> >I'm mostly interested in trying to get a make that is close 
> to 3.79.1, 
> >but doesn't have the dependency checking problem.  So 3.79.3-4 is 
> >probably the one to check first.  Failing that, I'd like to 
> try 3.79-3 
> >to see if the problem existed that far back.  I have an interest in 
> >getting 3.79.1-2 and 3.79.1-1, but that's just curiosity, I 
> don't need 
> >them yet :)  If you can send me any of these versions, I'd really 
> >appreciate it.
> 
> 
> 
> Here they are.
> 
> Enjoy! ;-)
> 
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/